{
    num: 386,
    accuracy: 100,
    basePower: 0,
    basePowerCallback(pokemon, target) {
        let power = 60 + 20 * target.positiveBoosts();
        if (power > 200)
            power = 200;
        this.debug("BP: " + power);
        return power;
    },
    category: "Physical",
    isNonstandard: "Past",
    name: "Punishment",
    pp: 5,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
    secondary: null,
    target: "normal",
    type: "Dark",
    ignoreEvasion: true,
    ignoreDefensive: true,
    zMove: { basePower: 160 },
    maxMove: { basePower: 130 },
    contestType: "Cool"
}
